<div class="place-info-holder">
    <div>
        <span><%=name%></span>
        <%if(localName && localName != ""){%>
        (<%=localName%>)
        <%}%>
        <label><%=labels.name%></label>
    </div>

    <div class="control-group">
        <%=labels.region%> &nbsp;:&nbsp;
        <span><%=region.name%></span>

        &nbsp;
        <%=labels.area%>&nbsp;: &nbsp;
        <span><%=area.name%></span>

        &nbsp;
       <%=labels.country%>&nbsp;:&nbsp;
        <span><%=country.name%></span>
    </div>

    <div> <a href="#places/<%=id%>" target="_black"><%=labels.more_details%></a></div>

</div>
